<?php
/**
 * Clase BN para CrPedidocabeceraBN
 *
 * @package    
 * @subpackage CrPedidocabeceraBN
 * @author     Willy
 * @version    SVN:: CrPedidocabeceraBN.class.php,v 1.1 2012-07-22 23:30:21 william.taype Exp $
 */
class CrPedidocabeceraBN extends BaseCrPedidocabeceraBN
{
    protected $s_fechaInicio;
    protected $s_fechaFin;
    protected $s_idcliente;
    protected $s_nombrecompleto;
    
    public function getFechaInicio(){
        return $this->s_fechaInicio;
    }
    public function setFechaInicio($v1){
        $this->s_fechaInicio = $v1; 
    }
    
    public function getFechaFin(){
        return $this->s_fechaFin;
    }
    public function setFechaFin($v1){
        $this->s_fechaFin = $v1; 
    }
    
    public function getIdCliente()
    {
        return $this->s_idcliente;
    }
    public function setIdCliente($v)
    {
        $this->s_idcliente = $v;
    }
    
    public function getNombreCompleto()
    {
        return $this->s_nombrecompleto;
    }
    public function setNombreCompleto($v)
    {
        $this->s_nombrecompleto = $v;
    }

    public function getIdSucursal()
    {
        return $this->idsucursal;
    }
    public function setIdSucursal($v)
    {
        $this->idsucursal = $v;
    }
}